quelle version dois-je avoir pour installer Python sur un macbook pro 2008 aluminium qui tourne actuellement sur OSx leopard?  snow ou lion?

Suivre cette question

Aucune réponse n'a été envoyée

Soyez le premier à répondre à cette question.  Répondre maintenant

Questions similaires

Consulter davantage de questions similaires